@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  width: 100%;
  font-family: "Poppins", sans-serif;
}
button.normal{
  font-size: 14px;
  font-weight: 600;
  padding: 15px 30px;
  color: #000;
  background: #fff;
  cursor: pointer;
  border-radius: 4px;
  outline: none;
  transition: 0.2s;
  border: none;
}
button.white{
  font-size: 14px;
  font-weight: 600;
  padding: 11px 18px;
  color: #fff;
  background: transparent;
  cursor: pointer;
  outline: none;
  transition: 0.2s;
  border: 1px solid #fff;
}
h1 {
  font-size: 50px;
  line-height: 64px;
  color: #222;
}
h2 {
  font-size: 46px;
  line-height: 54px;
  color: #222;
}
h4 {
  font-size: 20px;
  color: #222;
}
h6 {
  font-weight: 700;
  font-size: 12px;
}
p {
  font-size: 16px;
  color: #465b52;
  margin: 15px 0 20px 0;
}
.section-p1 {
  padding: 40px 80px;
}
.section-m1 {
  margin: 40px 0;
}
.header{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 80px;
  background: #e3e6f3;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
  z-index: 999;
  position: sticky;
  top: 0;
  left: 0;
}
.header .navbar{
  display: flex;
  align-items: center;
  /* justify-content: center; */
}
.navbar li{
  position: relative;
  list-style: none;
  padding: 0 20px;
}
.navbar li a{
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
  transition: 0.3s ease;
}
.navbar li a:hover,
.navbar li a.active{
  color: #088178;
}
.navbar li a.active::after,
.navbar li a:hover::after{
  content: "";
  width: 30%;
  height: 2px;
  background: #088178;
  position: absolute;
  bottom: -4px;
  left: 20px;
}
.cart-2{
  position: relative;
  background-color: #fff;
  color: #212529;
  font-size: 30px;
  padding: 5px;
  border-radius: 4px;
}
.cartAmount{
  position: absolute;
  top: -15px;
  right: -10px;
  font-size: 16px;
  background-color: red;
  color: white;
  padding: 3px;
  border-radius: 3px;
}
.mobile{
  display: none;
  align-items: center;
}
#close{
  display: none;
}
.hero{
  background-image: url("img/hero4.png");
  height: 90vh;
  width: 100%;
  background-size: cover;
  background-position: top 25% right 0;
  padding: 0 80px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}
.hero h4{
  padding-bottom: 14px;
}
.hero h1{
  color: #088178;
}
.hero button{
  background-image: url("img/button.png");
  background-color: transparent;
  color: #088178;
  border: 0;
  padding: 14px 80px 14px 65px;
  background-repeat: no-repeat;
  cursor: pointer;
  font-weight: 700;
  font-size: 15px;
}
.feature{
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.feature .fe-box{
  width: 180px;
  text-align: center;
  padding: 25px 15px;
  box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03); 
  border: 1px solid #cce7d0;
  border-radius: 4px;
  margin: 15px 0;
}
.feature .fe-box:hover{
  box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1); 
}
.feature .fe-box img{
  width: 100%;
  margin-bottom: 10px;
}
.feature .fe-box h6{
  display: inline-block;
  padding: 9px 8px 6px 8px;
  line-height: 1;
  border-radius: 4px;
  color: #088178;
  background: #fddde4;
}
.feature .fe-box:nth-child(2) h6{
  background: #cdebbc;
}
.feature .fe-box:nth-child(3) h6{
  background: #d1e8f2;
}
.feature .fe-box:nth-child(4) h6{
  background: #cdd4f8;
}
.feature .fe-box:nth-child(5) h6{
  background: #f6dbf6;
}
.feature .fe-box:nth-child(6) h6{
  background: #fff2e5;
}
.product1 h2,
.product1 p{
  text-align: center;
}
.product1 .pro-container{
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  flex-wrap: wrap;
}
.product1 .pro{
  width: 23%;
  min-width: 250px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
  margin: 15px 0;
  transition: 0.2s ease;
  position: relative;
}
.product1 .pro:hover{
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}
.product1 .pro img{
  width: 100%;
  border-radius: 20px;
}
.product1 .pro .des{
  text-align: start;
  padding: 10px 0;
}
.product1 .pro .des span{
  color: #606063;
  font-size: 12px;
}
.product1 .pro .des h5{
  padding-top: 7px;
  color: #1a1a1a;
  font-size: 14px;
}
.product1 .pro .des i{
  font-size: 12px;
  color: rgb(243, 181, 25);
}
.product1 .pro .des h4{
  padding-top: 7px;
  font-size: 15px;
  font-weight: 700;
  color: #088178;
}
.product1 .pro .cart{
  /* width: 40px; */
  /* height: 40px; */
  padding: 10px 10px;
  line-height: 40px;
  border-radius: 50px;
  background: #e8f6ea;
  font-weight: 500;
  color: #088178;
  border:  1px solid #cce7d0;
  position: absolute;
  bottom: 14px;
  right: 10px;
}
.banner{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image: url("img/banner/b2.jpg");
  width: 100%;
  height: 40vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.banner h4{
  color: #fff;
  font-size: 16px;
}
.banner h2{
  color: #fff;
  font-size: 30px;
  padding: 10px 0;
}
.banner h2 span{
  color: #ef3636;
}
.banner button:hover{
  background: #088178;
  color: #fff;
}
.sm-banner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sm-banner .banner-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-image: url("img/banner/b17.jpg");
  min-width: 580px;
  height: 50vh;
  background-position: center;
  background-size: cover;
  padding: 30px;
}
.sm-banner .banner-box2{
  background-image: url("img/banner/b10.jpg");
}
.sm-banner h4{
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}
.sm-banner h2{
  color: #fff;
  font-size: 14px;
  font-weight: 800;
}
.sm-banner span{
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding-bottom: 15px;
}
.sm-banner .banner-box:hover button{
  background: #088178;
  border: 1px solid #088178;
}
.banner3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 80px;
}
.banner3 .banner-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-image: url("img/banner/b7.jpg");
  min-width: 30%;
  height: 30vh;
  background-position: center;
  background-size: cover;
  padding: 20px;
  margin-bottom: 20px;
}
.banner3 .banner-box2{
  background-image: url("img/banner/b4.jpg");
}
.banner3 .banner-box3{
  background-image: url("img/banner/b18.jpg");
}
.banner3 h2{
  color: #ef3636 ;
  font-weight: 800;
  font-size: 15px;
}
.newsletter{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  background-image: url("img/banner/b14.png");
  background-repeat: no-repeat;
  background-position: 20% 30%;
  background-color: #041e42;
}
.newsletter h4{
  font-size: 22px;
  font-weight: 700;
  color: #ffff;
}
.newsletter p{
  font-size: 14px;
  font-weight: 600;
  color: #818ea0;
}
.newsletter p span{
  color: #ffbd27;
}
.newsletter .form{
  display: flex;
  width: 40%;
}
.newsletter input{
  height: 3.125rem;
  padding: 0 1.25rem;
  font-size: 14px;
  width: 100%;
  border: 1px solid transparent;
  border-radius: 4px;
  outline: none;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.newsletter button{
  background: #088178;
  color: #fff;
  white-space: nowrap;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .col{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
footer .logo{
  margin-bottom: 30px;
}
footer h4{
  font-size: 14px;
  padding-bottom: 20px;
}
footer p{
  font-size: 13px;
  margin: 0 0 8px 0;
}
footer a{
  font-size: 13px;
  text-decoration: none;
  color: #222;
  margin-bottom: 10px;
}
footer .follow{
  margin-top: 20px;
}
footer .follow i{
  color: #465b52;
  padding-right: 4px;
  cursor: pointer;
}
footer .install .row img{
  border: 1px solid #088178;
  border-radius: 6px;
  cursor: pointer;
}
footer .install{
  margin: 10px 15px 0;
}
footer .follow i:hover,
footer a:hover{
  color: #088178;
}
footer .copyright{
  width: 100%;
  text-align: center;
}
/* ===============SHOP PAGE============ */
.page-header{
  background-image: url("img/banner/b1.jpg");
  width: 100%;
  height: 40vh;
  background-size: cover;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  padding: 14px;
}
.page-header h2,
.page-header p{
  color: #fff;
}
.pagination{
  text-align: center;
}
.pagination a{
  text-decoration: none;
  background: #088178;
  padding: 15px 20px;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
}
.pagination a i{
  font-size: 16px;
  font-weight: 600;
}
/* ===============SPRODUCTS PAGE============ */
.prodetails{
  display: flex;
  margin-top: 20px;
}
.prodetails .single-pro-image{
  width: 40%;
  margin-right: 50px;
}
.small-img-group{
  display: flex;
  justify-content: space-between;
}
.small-img-col{
  margin-top: 5px;
  flex-basis: 24%;
  cursor: pointer;
}
.prodetails .single-pro-details{
  width: 50%;
  padding-top: 30px;
}
.prodetails .single-pro-details h4{
  padding: 40px 0 20px 0;
}
.prodetails .single-pro-details h2{
  font-size: 26px;
}
.prodetails .single-pro-details select{
  display: block;
  padding: 10px 10px;
  margin-bottom: 10px;
  outline: none;
  border-radius: 4px;
}
.prodetails .single-pro-details input{
  width: 50px;
  height: 47px;
  padding-left: 10px;
  font-size: 16px;
  margin-right: 10px;
  border-radius: 4px;
  border: 1px solid gray;
}
.prodetails .single-pro-details input:focus{
  outline: none;
}
.prodetails .single-pro-details button{
  background: #088178;
  color: #fff;
}
.prodetails .single-pro-details span{
  line-height: 25px;
}
/* ===============BLOG PAGE============ */
.page-header.blog-header{
  background-image: url("img/banner/b19.jpg");
}
.blog{
  padding: 150px 150px 0 150px;
}
.blog .blog-box{
  display: flex;
  align-items: center;
  width: 100%;
  position: relative;
  padding-bottom: 90px;   
}
.blog .blog-img{
  width: 50%;
  margin-right: 40px;
}
.blog img{
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.blog .blog-details{
  width: 50%;
}
.blog .blog-details a{
  text-decoration: none;
  font-size: 11px;
  color: #000;
  font-weight: 700;
  position: relative;
}
.blog .blog-details a::after{
  content: "";
  width: 50px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 4px;
  right: -60px;
}
.blog .blog-details a:hover{
  color: #088178;
}
.blog .blog-details a:hover::after{
  background: #088178;
}
.blog .blog-box h1{
  position: absolute;
  top: -40px;
  left: 0;
  font-size: 70px;
  font-weight: 700;
  color: #c9cbce;
  z-index: -9;
}
/* ===============CONTACT PAGE============ */
.page-header.about-header{
  background-image: url("img/about/banner.png");
}
.about-head{
  display: flex;
  align-items: center;
}
.about-head img{
  width: 50%;
  height: auto;
}
.about-head div{
  padding-left: 40px;
}
.about-app{
  text-align: center;
}
.about-app .video{
  width: 70%;
  height: 100%;
  margin: 30px auto 0 auto;
}
.about-app .video video{
  width: 100%;
  height: 100%;
  border-radius: 20px;
}
/* ===============CONTACT PAGE============ */
.contact-details{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contact-details .details{
  width: 40%;
}
.contact-details .details span,
.form-details form span{
  font-size: 12px;
}
.contact-details .details h2,
.form-details form h2{
  font-size: 26px;
  line-height: 35px;
  padding: 20px 0;
}
.contact-details .details h3{
  font-size: 16px;
  padding-bottom: 15px;
}
.contact-details .details li{
  list-style: none;
  display: flex;
  padding: 10px 0;
}
.contact-details .details li i{
  font-size: 14px;
  padding-right: 22px;
}
.contact-details .details li p{
  margin: 0;
  font-size: 14px;
}
.contact-details .map{
  width: 55%;
  height: 400px;
}
.contact-details .map iframe{
  width: 100%;
  height: 100%;
}
.form-details{
  display: flex;
  justify-content: space-between;
  margin: 30px;
  padding: 80px;
  border: 1px solid #e1e1e1;
}
.form-details form{
  width: 65%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.form-details form input,
.form-details form textarea{
  width: 100%;
  padding: 12px 15px;
  outline: none;
  margin-bottom: 20px;
  border: 1px solid #e1e1e1;
}
.form-details form button{
  background: #088178;
  color: #fff;
}
.form-details .people div{
  padding-bottom: 25px;
  display: flex;
  align-items: flex-start;
}
.form-details .people div img{
  width: 65px;
  height: 65px;
  object-fit: cover;
  margin-right: 15px;
}
.form-details .people div p{
  margin: 0;
  font-size: 13px;
  line-height: 25px;
}
.form-details .people div p span{
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
/* ===============CART PAGE============ */
.cart-3{
  overflow-x: auto;
}
.cart-3 table{
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  white-space: nowrap;
}
.cart-3 table img{
  width: 70px;
}
.cart-3 table td:nth-child(1){
  width: 100px;
  text-align: center;
}
.cart-3 table td:nth-child(2){
  width: 150px;
  text-align: center;
}
.cart-3 table td:nth-child(3){
  width: 250px;
  text-align: center;
}
.cart-3 table td:nth-child(4),
.cart-3 table td:nth-child(5),
.cart-3 table td:nth-child(6){
  width: 150px;
  text-align: center;
}
.cart-3 table td:nth-child(5) input{
  width: 70px;
  padding: 10px 5px 10px 15px;
}
.cart-3 table thead{
  border: 1px solid #e2e9e1;
  border-left: none;
  border-right: none;
}
.cart-3 table thead td{
  font-weight: 700;
  text-transform: uppercase;
  font-size: 13px;
  padding: 18px 0;
}
.cart-3 table tbody tr td{
  padding-top: 15px;
}
.cart-3 table tbody td{
  font-size: 13px;
}
.cart-add{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.coupon{
  width: 50%;
  margin-bottom: 30px;
}
.coupon h3,
.subtotal h3{
  padding-bottom: 15px;
}
.coupon input{
  padding: 10px 20px;
  outline: none;
  width: 60%;
  margin-right: 10px;
  border: 1px solid #e2e9e1;
}
.coupon button,
.subtotal button{
  background: #088178;
  color: #fff;
  padding: 12px 20px;
}
.subtotal{
  width: 50%;
  margin-bottom: 30px;
  border: 1px solid #e2e9e1;
  padding: 30px;
}
.subtotal table{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
.subtotal table td{
  width: 50%;
  border: 1px solid #e2e9e1;
  padding: 10px;
  font-size: 13px;
}
.text-center{
  text-align: center;
  padding-top: 10px;
}
.text-center h2 span{
  color: #088178;
  font-weight: 700;
}
.text-center button{
  padding: 15px 30px;
  font-size: 14px;
  font-weight: 600;
  padding: 15px 30px;
}
.text-center .checkout{
  background: #088178;
}
.danger{
  color: #ef3636;
}
.removeAll {
  background-color: red;
}
.shopping-cart{
  display: flex;
  justify-content: space-between;
  padding-top: 20px;
  flex-wrap: wrap;
}
.shopping-cart .cart-item{
  width: 23%;
  min-width: 250px;
  padding: 10px 12px;
  border: 1px solid #cce7d0;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
  margin: 15px 0;
  transition: 0.2s ease;
  position: relative;
}
.shopping-cart .cart-item:hover{
  box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}
.shopping-cart .cart-item img{
  width: 100%;
  border-radius: 20px;
}
.details{
  position: relative;
}
details .title-price{
  display: flex;
  flex-direction: column;
  position: relative;
}
.cart-item-price {
  background-color: #212529;
  color: white;
  border-radius: 4px;
  background: #088178;
  padding: 15px 30px;
}
.buttons {
  display: flex;
  flex-direction: row;
  gap: 8px;
  justify-content: space-between;
  font-size: 16px;
}
.HomeBtn,
.checkout,
.removeAll {
  background-color: #212529;
  color: white;
  border: none;
  padding: 6px;
  border-radius: 3px;
  cursor: pointer;
  margin-top: 10px;
}
.buttons i{
  color: #088178;
  padding: 10px 10px;
  line-height: 40px;
  border-radius: 50px;
  background: #e8f6ea;
  font-weight: 500;
  color: #088178;
  border:  1px solid #cce7d0;
}
.priceTotal{
  color: #ef3636;
  font-weight: 600;
  margin-top: 22px;
}
.bi-x-lg {
  color: #088178;
  padding: 10px 10px;
  line-height: 40px;
  border-radius: 50px;
  /* background: #e8f6ea; */
  font-weight: 500;
  color: #088178;
  /* border:  1px solid #cce7d0; */
  position: absolute;
  bottom: -2px;
  left: 210px;
}
/* =============== MEDIA QUERY============ */

@media (max-width:799px) {
  .section-p1{
    padding: 40px 40px;
  }
  .navbar{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    position: fixed;
    top: 0;
    right: -300px;
    height: 100vh;
    width: 300px;
    background: #e3e6f3;
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.01);
    padding: 80px 0 0 10px;
    transition: 0.3s;
  }
  .navbar.active{
     right: 0px;
  }
  .navbar li{
    margin-bottom: 25px;
  }
  .mobile{
    display: flex;
    align-items: center;
  }
  .mobile i{
     color: #1a1a1a;
     font-size: 24px;
     padding-left: 20px;
  }
  #close{
    display: initial;
    position: absolute;
    top: 30px;
    left: 30px;
    color: #222;
    font-size: 24px;
  }
  .lg-bag{
    display: none;
  }
  .hero{
    height: 70vh;
    padding: 0 80px;
    background-position: top 30% right 30%;
  }
  .feature{
    justify-content: center;
  }
  .feature .fe-box{
    margin: 15px 15px;
  }
  .product1 .pro-container{
    justify-content: center;
  }
  .product1 .pro{
    margin: 15px;
  }
  .banner{
    height: 20vh;
  }
  .sm-banner .banner-box{
    min-width: 100%;
    height: 30vh;
  }
  .banner3{
    padding: 0 40px;
  }
  .banner3 .banner-box{
    width: 28%;
  }
  .newsletter .form{
    width: 70%;
  }
  .form-details{
    padding: 40px;
  }
  .form-details form{
    width: 50%;
  }
  .bi-x-lg{
    left: 190px;
  }
}
@media (max-width: 477px) {
  .section-p1{
    padding: 20px;
  }
  .header{
    padding: 10px 30px;
  }
  h1{
    font-size: 38px;
  }
  h2{
    font-size: 32px;
  }
  .hero{
    padding: 0 20px;
    background-position: 55%;
  }
  .feature{
    justify-content: space-between;
  }
  .feature .fe-box{
    width: 155px;
    margin: 0 0 15px 0;
  }
  .product1 .pro{
    width: 100%;
  }
  .banner{
    height: 40vh;
  }
  .sm-banner .banner-box{
    height: 40vh;
  }
  .sm-banner .banner-box2{
    margin-top: 20px;
  }
  .banner3{
    padding: 0 20px;
  }
  .banner3 .banner-box{
    width: 100%;
  }
  .newsletter{
    padding: 40px 20px;
  }
  .newsletter .form{
    width: 100%;
  }
  footer .copyright{
    text-align: start;
  }
  .prodetails{
    display: flex;
    flex-direction: column;
  }
  .prodetails .single-pro-image{
    width: 100%;
    margin-right: 0px;
  }
  .prodetails .single-pro-details{
    width: 100%;
  }
  .blog{
    padding: 100px 20px 0 20px;
  }
  .blog .blog-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .blog .blog-img{
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .blog .blog-details{
    width: 100%;
  }
  .about-head{
    flex-direction: column;
  }
  .about-head img{
    width: 100%;
    margin-bottom: 20px;
  }
  .about-head div{
    padding-left: 0px;
  }
  .about-app .video{
    width: 100%;
    margin: 30px 0 0 0;
    margin-top: -170px;
    margin-bottom: -200px;
  }
  .contact-details{
    flex-direction: column;
  }
  .contact-details .details{
    width: 100%;
    margin-bottom: 30px;
  }
  .contact-details .map{
    width: 100%;
  }
  .form-details{
    margin: 10px;
    padding: 30px 10px;
    flex-wrap: wrap;
  }
  .form-details form{
    width: 100%;
    margin-bottom: 30px;
  }
  .cart-add{
    flex-direction: column;
  }
  .coupon{
    width: 100%;
  }
  .subtotal{
    width: 100%;
    padding: 20px;
  }
  .bi-x-lg{
    left: 190px;
  }
  .shopping-cart{
    justify-content: center;
  }
}